.slider-pro {
    font-family: "Nothing You Could Do",cursive;
    float:left;
}


.sp-white {
	background-color:none!important;
	color:#ffffff;
	top:50%!important;
	height: auto !important;
}

.sp-white:hover {
}
	
.sp-slide h3 {
	opacity: 0.4;
	
}

.sp-black {
	background-color:none!important;
	color:#ff2e25;
}

.sp-black:hover {
    text-decoration: underline;
    color:#ffffff;
}

.parallelogram {
    color:#ffffff;
    width: 200px!important;
    height: 45px!important;
    -webkit-transform: skew(0deg)!important;
    -moz-transform: skew(0deg)!important;
    -o-transform: skew(0deg)!important;
    background: #ff2e25!important;
}

.parallelogram:before {
    border-bottom: 5px solid #ff2e25;
    border-left: 200px solid transparent;
    border-right: 0 solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: -5px;
    width: 0;
}

.parallelogram:after {
    border-left: 0 solid transparent;
    border-right: 200px solid transparent;
    border-top: 5px solid #ff2e25;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 45px;
    width: 0;
}
    
/*------------------------------------------------------ALTEZZA SLIDER--------------------------------------*/
	
.sp-image-container {
	height: 100% !important;
    width: 100% !important;
}

.sp-image-container img {
    height: auto !important;
    overflow: hidden;
    margin-left: 0 !important;
}

.sp-slide {
	height: 100% !important;
    width: 100% !important;
}

.sp-slides {
	height:100%!important;
}

.sp-mask {

}

/*------------------------------------------------------ALTEZZA SLIDER--------------------------------------*/

#example1 {
}
	
.slider-pro .sp-layer a {
	color:#ffffff;
	transition: all 0.3s ease 0s;
}

.slider-pro .sp-layer a:hover {
	color:#ffffff;
}

#example1 .sp-thumbnail {
	width: 100%;
	padding: 8px;
	background-color: #F0F0F0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#example1 .sp-thumbnail-title {
	margin-bottom: 5px;
	text-transform: uppercase;
	color: #333;
}

#example1 .sp-thumbnail-description {
	font-size: 14px;
	color: #333;
}




@media (max-width: 860px) {}

@media (max-width: 640px) {

    #example1 .sp-layer {font-size: 12px;}

	#example1 .hide-small-screen {display: none;}
    
}

@media (max-width: 500px) {
	
    #example1 .sp-thumbnail {text-align: center;}

	#example1 .sp-thumbnail-title {font-size: 12px; text-transform: uppercase;}

	#example1 .sp-thumbnail-description {display: none;}
	
	.sp-white {display:none;}
    
}

@media (max-width: 500px) {
	
    #example5 .sp-thumbnail {text-align: center;}

	#example5 .sp-thumbnail-image-container {display: none;}

	#example5 .sp-thumbnail-text {width: 120px;}

	#example5 .sp-thumbnail-title {font-size: 12px; text-transform: uppercase;}

	#example5 .sp-thumbnail-description {display: none;}
    
}